body.home div.small {
    width:240px;
    min-height:140px;
}

/*
 * Twitter widget
 */
div.twitter-widget {
    border:1px solid #c2f0ff;
    margin-bottom:15px;
    padding:5px 30px;
    text-align:center;
    overflow:hidden;
    width:844px;
    height:103px;
    position:relative;
}
div.twitter-widget div.overlay {
    background-image: -webkit-gradient(
      linear,
      left top, right top,
      from(rgba(255,255,255,1)),
      to(rgba(255,255,255,0)),
      color-stop(.5,#fff)
    );
    background-image: -moz-linear-gradient(
        left center,
        rgba(255, 255, 255, 1) 50%,
        rgba(255, 255, 255, 0) 100%
    );
    width: 75px;
    height: 100px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    padding:50px 0 0 7px;
    text-align:left;
}
div.twitter-widget  ul.tweet-tree {
    position:absolute;
}
div.twitter-widget  ul.tweet-tree li {
    float:left;
    width:350px;
    text-align:left;
    margin-right:20px;

    font-family:Arial,"Helvetica Neue",sans-serif;
    font-size:15px;
}
div.twitter-widget ul.tweet-tree li span.name {
    color: #999;
    font-size: 12px;
    display:block;
    float:right;
    margin-top:2px;
    width:305px;
}
div.twitter-widget ul.tweet-tree li span.name strong {
    font-size:15px;
    color: #333;
    display:block;
    float:left;
    margin-right:4px;
    margin-top:-2px;
}
div.twitter-widget ul.tweet-tree li span.created_at {
    color: #999;
    font-size: 11px;
}
div.twitter-widget ul.tweet-tree li span.text {
    display:block;
    width:305px;
    clear:right;
}
div.twitter-widget ul.tweet-tree li span.info {
    font-size:10px;
    font-weight:bold;
}
div.twitter-widget  ul.tweet-tree li img {
    width: 40px;
    height: 40px;
    margin: 34px 4px 20px 0;
    float: left;
}
/*
 * Banner
 */
div.area-top {
    position:relative;
    overflow:auto;
    width:906px;
}
div.banner {
    width: 100%;
    height: 370px;
    position:relative;
    margin: 60px auto 60px;
}
div.area-top a.extended {
    position: absolute;
    left: 30px;
    top: 270px;
    width: 108px;
    height: 20px;
    background: url(/media/images/layout/index-banner-extended.png) center center no-repeat;
    color: #fff;
    text-align: center;
    font: 11px/20px arial, verdana, sans-serif;
}
div.area-top div.trust {
    position: absolute;
    right: 0;
    top: 275px;
}
div.area-top div.trust img {
    margin-left:8px;
}

div.quicksearch {
    position: absolute;
    left: 25px;
    top: 22px;
    width: 325px;
    height: 195px;
    padding: 15px 0 15px 15px;
    z-index:2;
}
div.quicksearch  p.warning {
    margin-top:-30px;
    margin-bottom: 4px;
    font-size: 11px;
    width: 280px;
    line-height:13px;
}
div.quicksearch h2 {
    margin: 0 0 32px;
}
div.quicksearch label {
    float: left;
    clear: left;
    width: 90px;
    font: bold 12px/22px arial, verdana, sans-serif;
}
div.quicksearch input.submit {
    width: 204px;
    height: 54px;
    padding: 0 0 0 30px;
    margin: 10px 0 10px 90px;
    background: url(/media/images/layout/submit-huge.png) center center no-repeat;
    font: bold 26px/54px arial, verdana, sans-serif;
    text-align:left;
}
div.quicksearch input.submit:hover {
    opacity: 0.8;
}
div.quicksearch  div.placename,
div.quicksearch  div.subject {
    margin-bottom:9px;
    height:22px;
}
div.quicksearch p.searchcount {
    margin: 0 0 0 90px;
    font: 10px/12px arial, verdana, sans-serif;
    color: #002496;
}
div.quicksearch input.text {
    float: left;
    width: 200px;
    margin-bottom: 10px;
}

div#rotator1 {
    display:block;
    background: url(/media/images/layout/index-banner-1.jpg) center center no-repeat;
}
div#rotator1 div.testimonial, div#rotator2 div.testimonial {
    left: 365px;
}
div#rotator2 {
    background: url(/media/images/layout/index-banner-2.jpg) center center no-repeat;
}
div#rotator3 {
    background: url(/media/images/layout/index-banner-3.jpg) center center no-repeat;
}
div#rotator4 {
    background: url(/media/images/layout/index-banner-4.jpg) center center no-repeat;
}

div.rotator {
    display:none;
    position: absolute;
    width: 910px;
    height: 270px;
}
div.rotator div.testimonial {
    position: absolute;
    left: 475px;
    top: 80px;
    width: 320px;
    padding: 10px 20px;
    letter-spacing: -1px;
    font-size:11px;
}
div.rotator div.testimonial h1 {
    letter-spacing:0.1em;
}
div.rotator div.testimonial a:hover {
    text-decoration:underline;
}
div.rotator div.testimonial a {
    color:#777;
    text-decoration:none;
}
div.rotator div.testimonial p {
    margin: 2px 0 0;
    line-height: 1.5;
    font-size: 13px;
}
div.rotator div.testimonial p.sub {
    font-size:11px;
}

/*
 * Quicklinks
 */
div.directvergelijken {
    clear:both;
    overflow:visible;
}
div.directvergelijken ul li {
    width:190px;
    float:left;
    height:90px;
    margin:0 19px 12px 0;
    background:#f1f1f1;
    margin-bottom: 16px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border:1px solid #bbb;
    padding:8px 10px 8px;
}
div.directvergelijken ul li:nth-child(4n) {
    margin:0 0 12px 0;
}
div.directvergelijken ul li h2 {
    margin:0 0 5px 0;
}
div.directvergelijken ul li a {
    text-decoration:none;
    color:#6b6b6b;
    white-space:nowrap;
}
div.directvergelijken ul li a:hover {
    text-decoration:underline;
}

/*
 * Welkom story
 */
div.welkom {
    width:436px;
    float:left;
    padding-right:12px;
}

/*
 * Laatst bijgewerkt box
 */
div.lastupdated {
    float:left;
    width:423px;
    margin-left:12px;
}
div.lastupdated table {
    width: 100%;
}
div.lastupdated td.date {
    width:33px
}
div.lastupdated td {
    padding: 0px 10px 3px 0px;
}
div.lastupdated .fee {
    padding-right: 0;
}
div.lastupdated .officename a {
    color: #ee7c09
}
div.lastupdated .location {
    color: #002496;
}

/*
 * Registreren
 */
div.register {
    margin-left: 12px;
    height: 120px;
}
div.register form div.buttons {
    background:transparent;
    margin-top:0;
}
/*
 * Small Login, Go-To boxes (Ik zoek snel, Registreren)
 */
div.login {
    clear:both;
}
div.login form#login dl.input {
    width: 140px;
}
div.login form#login dl.input dt {
    display: none;
}
div.login form#login dl.button {
    padding-top: 38px;
}

/*
 * Actueel Nieuws box
 */
div.news {
    float:right;
    width:336px;
    margin-left:12px;
    min-height:140px;
}
div.news ul li {
    clear:both;
    margin-bottom:1px;
}
div.news ul li div.date {
    float: left;
    margin-right: 10px;
}
div.news ul li div.title {
    float: left;
    width: 293px
}
div.news ul li div img {
    margin-top: 3px;
    vertical-align:top;
}

/*
 * Inschrijven voor nieuwsbrief form
 *
 * (index/newsletter)
 */
div.newsletter {
    float:left;
    width:380px;
}
div.newsletter p {
    color:#e74141;
}

/* Social media on homepage */
div.area-top span.facebook {
    position: absolute;
    left: 164px;
    top: 277px;
    height:22px;
    width:110px;
}
div.area-top span.facebook div.container {
    position: relative;
    text-align:center;
}
div.area-top span.facebook div.container span {
    float:left;
}
div.area-top span.twitter {
    position: absolute;
    left: 269px;
    top: 270px;
}
div.area-top span.twitter div.container {
    position:absolute;
    left: 9px;
    top: 7px;
    width:64px;
    overflow:hidden;
    text-align:center;
}
div.area-top span.twitter span.counter {
    background: #EFEFEF;
    border: 1px solid #C1C1C1;
    float: left;
    font-weight: normal;
    height: 14px;
    margin-left: 1px;
    min-width: 15px;
    padding: 1px 2px 1px 2px;
    text-align: center;
    line-height: 14px;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    color: #333;
    position: relative;
    top: 8px;
    left: 80px;
    z-index:3;
}
div.area-top span.twitter span.nub-1,
div.area-top span.twitter span.nub-2 {
    border: solid transparent;
    border-right-color: #C7C7C7;
    display: block;
    position: relative;
    border-width: 5px 5px 0 0;
    top: 12px;
    left: 56px;
    z-index:1;
}
div.area-top span.twitter span.nub-2 {
    z-index:2;
    left: 58px;
    top: 6px;
    border-right-color: #EFEFEF;
}